Subject: bug#34110: feature request: dual-column du output, showing "real" and "on-disk" sizes (and about that "apparent-size" concept)

From: René J.V. Bertin <[email-masked]>
Date: Fri, 18 Jan 2019 10:56:07 +0100

On Thursday January 17 2019 23:43:39 Assaf Gordon wrote:
>The parameter name "--apparent-size" is not likely to be changed.

I was thinking of making it an alias for a more aptly named parameter (long) before (possibly) phasing out the current name. 

>It has been named so for about 16 years (since 'fileutils 4.5.8'

A lot has happened on the filesystem front since that time. Just saying :)

>Concrete patches are welcomed.

I bet. We'll see who finds the time for that (the code isn't the most welcoming to dive into I've ever seen ;))

Cheers,
R.